@charset "utf-8";

/*----------- cp01 --------------*/

body,div,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,fieldset,legend,form,select,table{margin:0;padding:0;}

/*-- header-area--*/

div#header-area{
	background:#FFFFFF;
}

div#header-area div.search-area ul li a,
div#header-area div.search-area ul li.bold a{
	color:#646464;
	text-decoration:none;
}

div#header-area div.search-area ul li a:hover,
div#header-area div.search-area ul li.bold a:hover{
	color:#323232;
	text-decoration:underline;
}

/*-- utility-area --*/

div#header-area div.utility-area dl dt{
	color:#646464;
}

div#header-area div.utility-area dl dd a.fontl{
	background:transparent url("/g_common/img/btn_word003_01.gif") no-repeat;
}

div#header-area div.utility-area dl dd a.fontm{
	background:transparent url("/g_common/img/btn_word002_01.gif") no-repeat;
}

div#header-area div.utility-area dl dd a.fonts{
	background:transparent url("/g_common/img/btn_word001_01.gif") no-repeat;
}

/*-- wrapper --*/
div#wrapper{
	background:#FFFFFF;
}
/*-- key_visual --*/
div#key_visual{
	background-color:#ededed;
	text-align:center;
	width:100%;
	margin:10px 0 0 0;
	height:400px;
	overflow: hidden;
}
div#key_visual ul{
	position:relative;
	width:100%;
	height:400px;
	list-style-type: none;
	display:none;
	margin:0;
	padding:0;
}
div#key_visual ul li{
	width:100%;
	position:absolute;
	top:0;
	left:0;
}

/*-- top-content --*/
div#top-content{
	margin:20px 15px;
}
div#top-content a:link{
	color:#1A4483;
	text-decoration: none;
}
div#top-content a:visited{
	color:#1A4483;
	text-decoration: none;
}
div#top-content a:hover{
	color:#1A4483;
	text-decoration: underline;
}
div#top-content a:active{
	color:#1A4483;
	text-decoration: underline;
}
div#top-content ul{
	list-style-type: none;
}
/*-- main-content --*/
div#top-content div.main-content{
	width: 49%;
	float:left;
	margin-right:1%;
}
/*-- category --*/
div#top-content div.main-content div.category{
	margin-bottom:10px;
}
div#top-content div.main-content div.category p{
	display: inline-block;
	width: 49.2%;
	float:left;
	margin-right:1.6%;
	margin-bottom:6px;
}
* html div#top-content div.main-content div.category p             { display: inline;margin-right:1.5%; } /* IE6 */
*:first-child+html div#top-content div.main-content div.category p { display: inline;margin-right:1.5%; } /* IE7 */
div#top-content div.main-content div.category p.right{
	margin-right:0;
}
div#top-content div.main-content div.category p a{
	display: block;
	text-align:center;
	background-color:#e6e6e6;
	height:200px;
	border-bottom:4px solid #c0c0c0;
}
div#top-content div.main-content div.category p a img{
	margin-top: 40px;
}
div#top-content div.main-content div.category p a:hover{
	background-color:#f4e705;
}
/* clear */
div#top-content div.main-content div.category:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html div#top-content div.main-content div.category             { zoom: 1; } /* IE6 */
*:first-child+html div#top-content div.main-content div.category { zoom: 1; } /* IE7 */

/*-- info --*/
div#top-content div.main-content div.info{
	background-color:#f6f6f6;
	border-bottom: 1px solid #dedede;
	padding: 20px 10px 20px 25px;
	margin-bottom:10px;
}
div#top-content div.main-content div.info p{
	line-height: 1.5;
}
div#top-content div.main-content div.info h2{
	font-size:0.9em;
	margin-bottom: 5px;
}
div#top-content div.main-content div.info h2 a{
	background:transparent url("/g_common/img/top/icon_link.gif") no-repeat left center;
	padding-left: 15px;
	margin-left: -15px;
}
div#top-content div.main-content div.info h3{
	font-size:0.8em;
	margin-bottom: 5px;
}
div#top-content div.main-content div.info h3 a{
	background:transparent url("/g_common/img/top/icon_link.gif") no-repeat left center;
	padding-left: 15px;
	margin-left: -15px;
}
div#top-content div.main-content div.info.ir{
	background:#f6f6f6 url("/g_common/img/top/image_info_ir.png") no-repeat right top;
	min-height: 55px;
}
div#top-content div.main-content div.info.ir.hover{
	background-color: #ebf5fa;
	cursor: pointer;
}
div#top-content div.main-content div.info.ir p{
	width:78%;
}
div#top-content div.main-content div.info.ir.hover h2,
div#top-content div.main-content div.info.ir.hover p{
	text-decoration: underline;
}
div#top-content div.main-content div.info.world_location{
	background:#f6f6f6 url("/g_common/img/top/location_bg.gif") no-repeat right top;
}
div#top-content div.main-content div.info.world_location.hover{
	background-color: #ebf5fa;
	cursor: pointer;
}
div#top-content div.main-content div.info.world_location .whitePullDownLink p{
	text-decoration: none;
}
div#top-content div.main-content div.info ul.links{
	line-height: 2;
	font-weight: bold;
}
div#top-content div.main-content div.info ul.links li{
	margin-left: -25px;
}
div#top-content div.main-content div.info ul.links li a{
	background:transparent url("/g_common/img/top/icon_link.gif") no-repeat 10px center;
	padding:3px 25px 3px 25px;
}
div#top-content div.main-content div.info ul.links li a:hover{
	background-color: #ebf5fa;
}
/*-- social --*/
div#top-content div.main-content div.social{
	margin-top: 40px;
}
div#top-content div.main-content div.social ul.links{
	margin-left: 25px;
}
div#top-content div.main-content div.social ul.links li{
	display: block;
	float: left;
	margin-right: 20px;
}
div#top-content div.main-content div.social ul.links li.end{
	margin-right: 0;
}
/* clear */
div#top-content div.main-content div.social ul.links:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html div#top-content div.main-content div.social ul.links             { zoom: 1; } /* IE6 */
*:first-child+html div#top-content div.main-content div.social ul.links { zoom: 1; } /* IE7 */

/*-- news-content --*/
div#top-content div.news-content{
	width: 49%;
	float:left;
	margin-left:1%;
}
/*-- seminar --*/
div#top-content div.news-content div.seminar{
	border:1px solid #c1c1c1;
	padding: 9px;
	margin-bottom: 20px;
	background:transparent url("/g_common/img/top/image_seminar.jpg") no-repeat 8px 8px;
	min-height: 100px
}
* html div#top-content div.news-content div.seminar             { height: 125px } /* IE6 */
*:first-child+html div#top-content div.news-content div.seminar { height: 125px } /* IE7 */
div#top-content div.news-content div.seminar dl{
	padding-left: 210px;
	line-height: 1.2;
}
div#top-content div.news-content div.seminar dl dt{
	font-weight:bold;
}
/*-- news --*/
div#top-content div.news-content div.news{
	margin-bottom: 30px;
	clear:both;
}
div#top-content div.news-content div.news h2{
	font-size: 1em;
	border-bottom: 2px solid #c1c1c1;
	padding-left: 25px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
div#top-content div.news-content div.news h2 span,
div#top-content div.news-content div.news h2 a{
	display: block;
	float: left;
}
div#top-content div.news-content div.news h2 .rss{
	background:transparent url("/g_common/img/top/icon_rss.gif") no-repeat left center;
	margin-left: 10px;
	width: 21px;
	height: 21px;
	overflow: hidden;
	text-indent: 9999em;
}
div#top-content div.news-content div.news h2 .more{
	background:transparent url("/g_common/img/top/icon_link.gif") no-repeat 3px 6px;
	margin: 0 0 0 20px;
	font-size: 0.8em;
	padding: 3px 10px 3px 18px;
}
/*
div#top-content div.news-content div.news h2 a.more:link{
	text-decoration: underline;
}
*/
div#top-content div.news-content div.news h2 a.more:hover{
	text-decoration: none;
	background-color: #ebf5fa;
	text-decoration: underline;
}
/* clear */
div#top-content div.news-content div.news h2:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html div#top-content div.news-content div.news h2             { zoom: 1; } /* IE6 */
*:first-child+html div#top-content div.news-content div.news h2 { zoom: 1; } /* IE7 */

div#top-content div.news-content div.news ul li{
	border-bottom: 1px solid #c1c1c1;
	font-weight: normal;
}
div#top-content div.news-content div.news ul li a{
	display: block;
	background:transparent url("/g_common/img/top/icon_link.gif") no-repeat left center;
	padding:0 0 0 25px;
}
div#top-content div.news-content div.news ul li.hover{
	background-color: #ebf5fa;
}
div#top-content div.news-content div.news ul li span.date{
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
div#top-content div.news-content div.news ul li a span.date{
	color:#000;
}
div#top-content div.news-content div.news ul li a:hover span.date{
	text-decoration: none;
}
div#top-content div.news-content div.news ul li a:hover span{
	text-decoration: underline;
}
/* related */
div#top-content div.news-content div.related{
	/* matsumoto 追記 */ margin-top:50px; /* matsumoto 追記 end */
	margin-bottom: 20px;
}
div#top-content div.news-content div.related h2{
	font-size: 1em;
	padding-left: 25px;
	margin-bottom: 20px;
}
div#top-content div.news-content div.related div.info{
	background:#fafafa url("/g_common/img/top/icon_link.gif") no-repeat 10px center;
	margin-bottom: 10px;
	border-bottom: 1px solid #c1c1c1;
}
div#top-content div.news-content div.related div.info.hover{
	background-color: #ebf5fa;
}
div#top-content div.news-content div.related div.info a{
	display: table;
	width:100%;
	min-height:70px;
}



/* matsumoto 追記、修正 */
div.disasterInfo{
	margin-bottom: 20px;
	border: 1px solid #C1C1C1;
	float:right;
	width: 275px;
}
div.disasterInfo.hover{
	background-color: #ebf5fa;
}
div.disasterInfo a{
	display: block;
	height: 20px;
	padding-top: 5px;
	cursor:pointer;
}
div.disasterInfo span.disasterLinks:hover{
	text-decoration:underline;
}
* html div#top-content div.disasterInfo a { height:25px; }  /* IE6 */
*:first-child+html div#top-content div.disasterInfo a { height:25px; }  /* IE7 */
div#top-content div.disasterInfo span{
	float: right;
	padding-right: 10px;
}
div.disasterInfo .disasterLinks{
	display: block;
	padding:0px;
	font-weight: bold;
}
/* ここまで */



div#top-content div.news-content div.related div.info .links{
	display: table-cell;
	width:60%;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 25px;
}

div#top-content div.news-content div.related div.info .image{
	display: table-cell;
	width:40%;
	text-align: right;
}
/* forIE6 */
* html div#top-content div.news-content div.related div.info span{
	float: left;
}
* html div#top-content div.news-content div.related div.info a{
	display: block;
	height:70px;
	cursor: pointer;
}
* html div#top-content div.news-content div.related div.info .links{
	display: block;
	padding:27px 10px 5px 30px;
	width:55%;
	font-weight: bold;
	zoom:1;
}
* html div#top-content div.news-content div.related div.info .image{
	display: block;
	float: right;
	width:157px;
}
/* forIE7 */
*:first-child+html div#top-content div.news-content div.related div.info span{
	float: left;
}
*:first-child+html div#top-content div.news-content div.related div.info a{
	display: block;
	height:70px;
	cursor: pointer;
}
*:first-child+html div#top-content div.news-content div.related div.info .links{
	display: block;
	padding:27px 10px 5px 30px;
	width:55%;
	font-weight: bold;
	zoom:1;
}
*:first-child+html div#top-content div.news-content div.related div.info .image{
	display: block;
	float: right;
	width:157px;
}
/* whitePullDownLink */
div#wrapper .whitePullDownLink {
	position:relative;
	margin-bottom:18px;
}
div#wrapper .whitePullDownLink .pullDownLinkHead {
	width:100%;
	text-align:left;
	border:1px solid #dadada;
	border-radius:1px;
}
div#wrapper .whitePullDownLink .pullDownLinkHead .pullDownLinkHeadIn {
	background:#fff url(/g_common/img/top/select_icon_white.png) no-repeat right 0;
	cursor:pointer;
}
div#wrapper .whitePullDownLink .pullDownLinkHead .pullDownLinkHeadIn span{
	display:block;
	border-bottom:2px solid #cccccc;
	padding:7px 40px 8px 10px;
}
div#wrapper .whitePullDownLink .pullDownLinkList {
	position:absolute;
	top:37px;
	left:0;
	width:100%;
	z-index:2;
	overflow:auto;
	display:none;
	list-style:none;
	list-style-image:none;
	background:#fff;
	margin:0;
	border:1px solid #ccc;
	border-top:none;
	height: 200px;
}
div#wrapper .whitePullDownLink .pullDownLinkList li {
	margin:0;
	zoom:1;
}
div#wrapper .whitePullDownLink .pullDownLinkList li a {
	display:block;
	padding:5px 10px;
	background:#fff;
	color:#000;
	zoom:1;
}
div#wrapper .whitePullDownLink .pullDownLinkList li a:link,
div#wrapper .whitePullDownLink .pullDownLinkList li a:visited,
div#wrapper .whitePullDownLink .pullDownLinkList li a:hover,
div#wrapper .whitePullDownLink .pullDownLinkList li a:active {
	text-decoration:none;
}
div#wrapper .whitePullDownLink .pullDownLinkList li a:hover,
div#wrapper .whitePullDownLink .pullDownLinkList li a:active {
	background:#87cefa;
}
.wid240{
	width:240px!important;
}
/* clear */
div#top-content div.news-content div.related div.info:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}


ul.topic-list{
margin: 0;
		}

ul.topic-list li span.date{
float: none;
width: auto;
margin-left:25px;
padding-top:5px;
}


ul.topic-list li span.detail {
float: none;
width: auto;
}

ul.topic-list li{
padding: 5px 0 10px 0;

	}






* html div#top-content div.news-content div.related div.info             { zoom: 1; } /* IE6 */
*:first-child+html div#top-content div.news-content div.related div.info { zoom: 1; } /* IE7 */

/* clear */
div#top-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html div#top-content             { zoom: 1; } /* IE6 */
*:first-child+html div#top-content { zoom: 1; } /* IE7 */

/* forIE */
* html div#top-content a             { zoom: 1; } /* IE6 */
*:first-child+html div#top-content a { zoom: 1; } /* IE7 */
